Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005443ProFinance securitization CR[All Projects] Bugpublic2022-06-06 07:132022-06-16 05:52
ReporterTGupta 
Assigned ToTGupta 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionopen 
PlatformOSOS Version
Summary0005443: UK Profinance Default Customer Flase flags
DescriptionIssue with Public sector identification - Public Health England (700028666)

4 customers with incorrect flags as per the definition.

Attached file has Pro-finance data as well as Seb_extract calculation.

Conditions that we check to flag off customer:

flag_debtstatus = "Default" OR
Flag_del = "Default" OR
(Flag_US_GAAP = "Default" and TA_Description not in ("CONTRACT RECREATED","DISPUTE") and Fin_US_GAAP_WO_amount>0)

Then default_flag_target = "Default"
else default_flag_target = "No"
TagsNo tags attached.
Attached Filesxlsx file icon UK_UAT_Default_Seb Customers Jun6.xlsx [^] (16,062 bytes) 2022-06-06 07:13

- Relationships

-  Notes
(0017697)
SKavtaradze (manager)
2022-06-16 00:25

Delivery done as mentioned in mail 2022-06-15.

/Suzanne

- Issue History
Date Modified Username Field Change
2022-06-06 07:13 TGupta New Issue
2022-06-06 07:13 TGupta Status new => assigned
2022-06-06 07:13 TGupta Assigned To => SKavtaradze
2022-06-06 07:13 TGupta File Added: UK_UAT_Default_Seb Customers Jun6.xlsx
2022-06-16 00:25 SKavtaradze Note Added: 0017697
2022-06-16 00:25 SKavtaradze Assigned To SKavtaradze => TGupta
2022-06-16 00:25 SKavtaradze Status assigned => resolved
2022-06-16 00:25 SKavtaradze Description Updated View Revisions
2022-06-16 05:52 TGupta Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker